	.containervideo {
    position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.containervideo iframe,  
.containervideo video {
	position: absolute;
	top: -20px;
	left: 0;
	width: 100%;
	height: 100%;
}

.videomobile {
	display: none;
}

.section-footer a[href*=instagram] {
      display: block;
      font-size: 0!important;
      text-indent: -10000px;
      margin-left: 10px;
}


.section-footer a[href*=instagram]:before {
        transition: all 0.2s;
        -webkit-transition: all 0.2s;
        top: -18px;
        position: absolute;
        left: 26px;
        display: block;
        content: "";
        height: 23px;
        width: 23px;
        background-image: url(../images/instagram-logo.png);
        background-size: 100% auto;
        background-repeat: no-repeat;
}

.section-footer a[href*=instagram]:hover:before {
	top: -25px;
}

.section-biere.container .btn-discover
{
	font-family: 'antique_olive_blackregular';
}

.menu-item-language ul
{
	display: inline-block;
}

.menu-item-language ul li
{
	margin: 0 0 0 5px;
}

.menu > .menu-item-language > a
{
	display: none;
}


/*Modifs Muriel*/
/*#customer_details .col-2{
	display: none;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1{
	width: 100%;
}
*/

/*Modifs sans multistep*/
.woocommerce-billing-fields h3, #ship-to-different-address, #order_review_heading, #order_review, .woocommerce-checkout-payment, .woocommerce-checkout-review-order-table #shipping_method, .woocommerce-checkout-review-order-table .order-total{
	display: block;
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last, .woocommerce-billing-fields, .multi_buttons, .woocommerce-shipping-fields{
	width: 100%;
}

.woocommerce-billing-fields, .multi_buttons, .woocommerce-shipping-fields{
	margin-left: 0;
	padding: 20px;
}


.woocommerce-billing-fields h3, #order_review_heading{
	font-family: 'antique-olive-nord';
	font-size: 28px;
	color: #542d29;
	text-transform: uppercase;
	padding: 30px 0 80px 0;
}

.woocommerce table.shop_table{
	font-size: 1.3em;
	position: relative;
}


#order_review .order-total, #order_review .shipping, .cart-subtotal{
	position: absolute;
	right: 20px;
}

.cart-subtotal{
	top: 75px;
}

.cart-subtotal td{
	text-align: right;
}

#order_review .order-total{
	top: 165px;
}

.woocommerce-checkout-review-order-table .cart_item th, .woocommerce-checkout-review-order-table .cart_item td{
	border-bottom: none!important;
}

#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods, .includes_tax{
	display: none;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{
	background:none;
}

.woocommerce-checkout-payment{
	margin-top: 90px;
}

.woocommerce-shipping-fields .checkbox{
	font-size: 2em;
}

#ship-to-same-address-checkbox{
	-webkit-appearance: none;
	-o-appearance: none;
	-moz-appearance: none;
	appearance:none;
	background:url(../images/not-checked.png) center center no-repeat;
	display: inline-block;
	position: relative;
	width: 20px;
	height: 20px;
	top: -4px;
	margin-right: 10px;
}

#ship-to-same-address-checkbox:active, #ship-to-same-address-checkbox:checked{
	background:url(../images/checked.png) center center no-repeat;
}

.checked{
	display: none!important;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
	background-color: #a3050d;
}
/*Fin modifs sans multistep*/

#customer_details h1{
	text-align: center;
	font-family: 'antique-olive-nord';
	font-size: 30px;
	color: #542d29;
	padding: 50px 0 60px 0;
	text-transform: uppercase;

}

@media (max-width: 767px)
{
	#video_background
	{
		display: none;
	}
	
	.section-slider-home .image
	{
		background: url();
	}
	
		
	
	.containervideo
	{
		display: none;
	}
	
	.videomobile
	{
		display: block;
	}
	
	.section-footer .lieninstagram {
		display: inline-block!important;
	}
	

}

/* Page jobs, section témoignages */

body.page-template-template-jobs .section-jobs.container .intro h2 {
    text-align: center;
    color: #fdae30;
    font-size: 22px;
    font-family: 'antique-olive-nord';
    margin-bottom: 60px;
}
body.page-template-template-jobs .section-jobs.container .intro p {
	text-align: center;
	color: #542d29;
	font-family: 'antique-olive-bold';
	font-size: 18px;
	line-height: 1.8;
}

.section-jobs.container .item-temoignage .col-one .content h2 {
    text-transform: uppercase;
    font-size: 33px;
	color: #542d29;
    font-family: 'antique-olive-nord';
    margin-bottom: 30px;
}
.section-jobs.container .item-temoignage .col-one .content p {
    font-size: 25px;
	font-family: 'antique-olive-nord';
    color: #333333;
    line-height: 1.5;
}

@media screen and (max-width:979px) {
	.section-jobs.container .item-temoignage {
    margin-bottom: 60px;
    height: auto;
    position: relative;
}
	.section-jobs.container .item-temoignage .col-one .content {
    padding-left: 30px;
    padding-right: 30px;
}
	.section-jobs.container .item-temoignage .col-two {
		text-align:center;
	}
	.section-jobs.container .item-temoignage.revert .col-two {
    right: 0;
}
	.section-jobs.container .item-temoignage img {
		display:none;
	}
}
@media screen and (min-width:980px) {
	.section-jobs.container .item-temoignage {
    height: 350px;
    margin-bottom: 60px;
}
.section-jobs.container .item-temoignage .col-one {
    width: 50%;
    float: right;
    position: relative;
    height: 350px;
}
	.section-jobs.container .item-temoignage .col-one img {
		max-height:315px;
		float:right;
	}
	.section-jobs.container .item-temoignage.revert .col-one img {
		float:left;
	}
.section-jobs.container .item-temoignage.revert .col-one {
    float: left;
}
	.section-jobs.container .item-temoignage .col-two {
    width: 50%;
    float: left;
    height: 350px;
    overflow: hidden;
}
	.section-jobs.container .item-temoignage .col-one .content {
		top: 50%;
		left: 70px;
		width: 400px;
		-moz-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		-webkit-transform: translate(0, -50%);
		transform: translate(0, -50%);
		position: absolute;
	}
	.section-jobs.container .item-temoignage.revert .col-one .content {
    left: inherit;
    right: 70px;
    text-align: right;
}
}
@media screen and (max-width:560px) {
	.section-jobs.container .item-temoignage .col-two iframe {
		width:300px;
		height:200px;
	}
}